# Generated by Django 3.2.9 on 2021-11-15 20:34

from django.db import migrations, models


def change_user_type(apps, schema_editor):
    db_alias = schema_editor.connection.alias
    ContentType = apps.get_model('contenttypes', 'ContentType')
    ct = ContentType.objects.using(db_alias).filter(app_label='auth', model='user').first()
    if ct:
        ct.app_label = 'accounts'
        ct.save()


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0005_userinfo_contact'),
    ]

    operations = [
        migrations.RunPython(change_user_type, reverse_code=migrations.RunPython.noop, elidable=True),
    ]
